IF NOT EXISTS(
	SELECT * FROM INFORMATION_SCHEMA.COLUMNS   WHERE TABLE_NAME = 'rc_cli_fideli_cartao' AND COLUMN_NAME = 'cd_tp_cartao')
    BEGIN
		ALTER TABLE rc_cli_fideli_cartao ADD cd_tp_cartao int not NULL DEFAULT 0;
    END;
	
	
